<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_macromucho', language 'ja', version '3.1'.
 *
 * @package     local_macromucho
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['gradeadjusted'] = '評点 {$a}% は最も近いオプションに調整されました。';
$string['help_multichoice'] = '<ul>
<li>すべての解答の選択肢に2つのカラムを追加してください。1つは解答テキスト、もう1つは評点です。</li>
<li>あなたは解答の評点を100から-100まで手動で入力するか、正解に「x」、不正解に「f」を使用してそれぞれ100または-100に自動的に追加できます</li>
<li>単一選択の場合、少なくとも1つの解答に100の評点が必要であり、多肢選択の場合、すべての正解の評点合計が100になる必要があります。</li>
</ul>';
$string['help_multichoiceset'] = '<ul>
<li>想定されるすべての解答に2つのカラムを追加してください。1つは解答テキスト、もう1つは評点です。</li>
<li>正解には「x」マークを使用してください。</li>
<li>あなたは最大50個まで解答の選択肢を追加できます。</li>
</ul>';
$string['help_oumultiresponse'] = '<ul>
<li>想定されるすべての解答に2つのカラムを追加してください。1つは解答テキスト、もう1つは評点です。</li>
<li>正解には「x」マークを使用してください。</li>
<li>あなたは最大50個まで解答の選択肢を追加できます。</li>
</ul>';
$string['help_truefalse'] = '<ul><li>4番目のカラムでは真の文には「t」、偽の文には「f」を入力してください。</li></ul>';
$string['howtouse'] = '<ol>
<li>ドロップダウンから問題タイプを選択してください (異なる問題タイプの比較は<a href="https://moodle.technikum-wien.at/course/view.php?id=5682#multichoice">こちら</a>をご覧ください)。</li>
<li>インポートフィールドのコンテンツをあなたの好きなスプレッドシートプログラム (Microsoft Excel等) にコピー/ペーストしてください。</li>
<li>問題例を削除してあなたが希望する数の問題行を入力してください。</li>
<li>すべてのデータをあなたのスプレッドシートからインポートフィールドにコピー/ペーストして「送信」をクリックしてください。</li>
</ol>
最初の3つのカラムはすべての問題タイプで同じです - 問題名、問題テキストおよびデフォルト評点。<br /><br  />
解答のシャッフルはサポートするすべての問題で自動的に有効にされます。';
$string['howtouselabel'] = '使用方法';
$string['importdata_copypastebutton'] = 'クリップボードにコピーする';
$string['importdata_description'] = 'インポートフィールド';
$string['importdata_multichoice'] = 'Question name	Question text	Default mark	Answer 1	Grade	Answer 2	Grade	Answer 3	Grade	Answer 4	Grade	Answer 5	Grade	Answer 6	Grade	Answer 7	Grade
Multi choice example 1	Example for auto-calculated grades	1	Correct answer text	x	Correct answer text	X	Correct answer text	x	Correct answer text	x	Wrong answer text	f	Wrong answer text	f	Wrong answer text	f
Multi choice example 2	Example for manually set grades	1	Correct answer text	50	Correct answer text	50	Neutral answer text	0	Very wrong answer text	-100	Wrong answer text	-50	Wrong answer text	-50
Multi choice example 3	Example mixing both	1	Correct answer text	x	Correct answer text	x	Neutral answer text	0	Wrong answer text	-100
Single choice example 1	Example for auto-calculated grades	1	Correct answer text	X	Wrong answer text	f	Wrong answer text	f	Wrong answer text	f	Wrong answer text	f	Wrong answer text	f	Wrong answer text	f
Single choice example 2	Example for manually set grades	1	Correct answer text	100	Correct answer text	100	Correct answer text	100	Wrong answer text	f	Wrong answer text	f	Wrong answer text	f	Wrong answer text	f
Single choice example 3	Negative grades can be manually set	1	Correct answer text	X	Wrong answer text	-50	Wrong answer text	-25	Wrong answer text	-10	Wrong answer text	-100';
$string['importdata_multichoiceset'] = 'Question name	Question text	Default Correct?	Answer 1	Correct?	Answer 2	Correct?	Answer 3	Correct?	Answer 4	Correct?	Answer 5	Correct?	Answer 6	Correct?	Answer 7	Correct?	Answer 8	Correct?	Answer 9	Correct?
All-or-nothing 1	This question has 2 correct answers	1	Correct answer text	x	Wrong answer text		Wrong answer text		Wrong answer text		Correct answer text	x
All-or-nothing 2	This question has 4 correct answers	1	Wrong answer text		Correct answer text	x	Wrong answer text		Correct answer text	x	Wrong answer text		Wrong answer text		Correct answer text	x	Correct answer text	x	Wrong answer text
All-or-nothing 3	This question has 7 correct answers	1	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x
\';
$string[\'importdata_oumultiresponse\'] = \'Question name	Question text	Default Correct?	Answer 1	Correct?	Answer 2	Correct?	Answer 3	Correct?	Answer 4	Correct?	Answer 5	Correct?	Answer 6	Correct?	Answer 7	Correct?	Answer 8	Correct?	Answer 9	Correct?
OU MR example 1	This question has 2 correct answers	1	Correct answer text	x	Wrong answer text		Wrong answer text		Wrong answer text		Correct answer text	x
OU MR example 2	This question has 4 correct answers	1	Wrong answer text		Correct answer text	x	Wrong answer text		Correct answer text	x	Wrong answer text		Wrong answer text		Correct answer text	x	Correct answer text	x	Wrong answer text
OU MR example 3	This question has 7 correct answers	1	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x';
$string['importdata_oumultiresponse'] = 'Question name	Question text	Default Correct?	Answer 1	Correct?	Answer 2	Correct?	Answer 3	Correct?	Answer 4	Correct?	Answer 5	Correct?	Answer 6	Correct?	Answer 7	Correct?	Answer 8	Correct?	Answer 9	Correct?
OU MR example 1	This question has 2 correct answers	1	Correct answer text	x	Wrong answer text		Wrong answer text		Wrong answer text		Correct answer text	x
OU MR example 2	This question has 4 correct answers	1	Wrong answer text		Correct answer text	x	Wrong answer text		Correct answer text	x	Wrong answer text		Wrong answer text		Correct answer text	x	Correct answer text	x	Wrong answer text
OU MR example 3	This question has 7 correct answers	1	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x	Correct answer text	x';
$string['importdata_truefalse'] = 'Question name	Question text	Default mark	True/False
TF問題例1	この文は「正」です。	1	t
TF問題例2	この文は「偽」です。	1	f';
$string['importerror'] = 'パラメータが不足しています - 問題をスキップします。';
$string['importresult'] = 'インポート結果';
$string['importsuccess'] = '正常にインポートされました。';
$string['importtotalerror'] = 'エラー:';
$string['importtotalsuccess'] = '正常インポート済み問題:';
$string['infolabel'] = '説明';
$string['infotext'] = 'このユーティリティにより、あなたは好きなスプレッドシートアプリで多数の多肢選択問題を簡単に作成してMoodle問題バンクに直接インポートできます。';
$string['pluginname'] = '多肢選択問題の大量作成';
$string['pluginname_help'] = '異なる問題タイプの多肢選択問題を簡単かつ迅速に一括作成できます。';
$string['pluginnameadding'] = '<b>多肢選択問題の大量作成</b>';
$string['pluginnamesummary'] = '異なる問題タイプの多肢選択問題を簡単かつ迅速に一括作成できます。';
$string['privacy:metadata'] = '多肢選択問題の大量作成プラグインはいかなる個人データも保存しません。';
$string['toomanycorrect'] = 'この問題タイプでは自動計算される評点の最大正解数が10個に設定されています。合計100の評点を手動で入力するか、問題タイプ「OU多肢回答」を使用してください。';
$string['toomanyincorrect'] = 'Moodleではこの問題タイプに限られた評定オプションを提供しているため、10個以上の不正解がある場合、評点計算が不正確になることがあります。';
