<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'ja', version '3.1'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'コメントを追加';
$string['approve'] = '承認する';
$string['approve_toggle'] = '承認/非承認';
$string['approved_column_name'] = '承認済み';
$string['average_column_name'] = '平均';
$string['comment_column_name'] = 'コメント';
$string['comment_help'] = 'コメントを記入してください';
$string['createnewquestion'] = '新しい問題を追加';
$string['createnewquestionfirst'] = 'はじめての問題を追加';
$string['difficulty_all_column_name'] = 'コミュニティ難易度';
$string['difficulty_level_column_name'] = '難易度';
$string['difficulty_title'] = '難易度バー';
$string['filter_ishigher'] = 'より大きい';
$string['filter_islower'] = 'より小さい';
$string['filter_label_approved'] = '承認済み問題';
$string['filter_label_comment'] = 'コメント';
$string['filter_label_createdate'] = '作成日付';
$string['filter_label_difficulty_level'] = '難易度';
$string['filter_label_fast_filters'] = 'フィルタ設定';
$string['filter_label_myattempts'] = '自分の受験';
$string['filter_label_mydifficulty'] = '自分にとっての難易度';
$string['filter_label_mylastattempt'] = '自分の最新の受験';
$string['filter_label_onlyapproved'] = '承認済み';
$string['filter_label_onlyapproved_help'] = 'あなたの先生によって承認された問題';
$string['filter_label_onlydifficult'] = '難問';
$string['filter_label_onlydifficult_help'] = '自分にとっての難易度が {$a}% 以上の問題';
$string['filter_label_onlydifficultforme_help'] = '平均の難易度が {$a}%以上の問題';
$string['filter_label_onlygood'] = '良問';
$string['filter_label_onlygood_help'] = '平均 {$a} スター以上の問題';
$string['filter_label_onlymine'] = '自作';
$string['filter_label_onlymine_help'] = '自分が作成した問題';
$string['filter_label_onlynew'] = '未回答';
$string['filter_label_onlynew_help'] = 'まだ回答していない問題';
$string['filter_label_practice'] = '受験';
$string['filter_label_question'] = '問題タイトル';
$string['filter_label_questiontext'] = '問題の内容';
$string['filter_label_rates'] = '評価';
$string['filter_label_show_mine'] = '自作の問題に限る';
$string['finish_button'] = '終了';
$string['latest_column_name'] = '最新';
$string['mine_column_name'] = '自分';
$string['modulename'] = 'スチューデントクイズ';
$string['modulenameplural'] = 'スチューデントクイズ';
$string['myattempts_column_name'] = '自分の受験';
$string['mydifficulty_column_name'] = '自分にとっての難易度';
$string['mylastattempt_column_name'] = '自分の最終受験';
$string['myrate_column_name'] = '自分の評価';
$string['next_button'] = '次へ';
$string['no_comment'] = '-';
$string['no_questions_add'] = 'まだ問題がありません。気軽に問題を追加してください。';
$string['no_questions_selected_message'] = '受験を開始するには1つ以上の問題を選択してください。';
$string['number_column_name'] = '回数';
$string['pluginadministration'] = 'スチューデントクイズ管理';
$string['pluginname'] = 'スチューデントクイズ';
$string['practice_column_name'] = '受験';
$string['ranking_block_title'] = 'ランキング';
$string['rate_all_column_name'] = 'コミュニティ評価';
$string['rate_column_name'] = '評価';
$string['rate_points'] = 'ポイント';
$string['rate_title'] = '評価';
$string['ratingbar_title'] = '評価バー';
$string['reportquiz_stats_all_last_attempt_correct'] = 'コミュニティ平均正答率';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'コミュニティ正答率';
$string['reportquiz_stats_all_progress'] = 'コミュニティ平均進捗';
$string['reportquiz_stats_all_questions_answered'] = 'コミュニティ平均回答数';
$string['reportquiz_stats_all_questions_approved'] = '承認された問題数';
$string['reportquiz_stats_all_questions_created'] = '問題数';
$string['reportquiz_stats_all_rates_average'] = '平均獲得スター数';
$string['reportquiz_stats_own_percentage_correct_answers'] = '正答率';
$string['reportquiz_stats_own_progress'] = '進捗';
$string['reportquiz_stats_own_questions_answered'] = '合計回答数';
$string['reportquiz_stats_own_questions_approved'] = '承認された問題数';
$string['reportquiz_stats_own_questions_approved_help'] = '教師は問題が適切かどうか承認することができます。これはこのスチューデントクイズにおけるあなたの承認された問題数です。';
$string['reportquiz_stats_own_questions_created'] = 'あなたが貢献した問題数';
$string['reportquiz_stats_own_questions_created_help'] = 'あなたがこのスチューデントクイズに貢献した問題数';
$string['reportquiz_stats_own_rates_average'] = '平均獲得スター数';
$string['reportquiz_stats_title'] = '統計';
$string['reportrank_table_column_approvedquestions'] = '問題の承認';
$string['reportrank_table_column_communitystatus'] = 'コミュニティ統計';
$string['reportrank_table_column_countquestions'] = '問題の作成';
$string['reportrank_table_column_description'] = '説明';
$string['reportrank_table_column_factor'] = 'ポイント';
$string['reportrank_table_column_fullname'] = '氏名';
$string['reportrank_table_column_lastcorrectanswers'] = '最新の受験における正解';
$string['reportrank_table_column_lastincorrectanswers'] = '最新の受験における誤答';
$string['reportrank_table_column_points'] = 'ポイント';
$string['reportrank_table_column_progress'] = '進捗';
$string['reportrank_table_column_quantifier_name'] = '基準';
$string['reportrank_table_column_rank'] = '順位';
$string['reportrank_table_column_summeanrates'] = 'スター獲得数';
$string['reportrank_table_column_total_points'] = 'ポイント合計';
$string['reportrank_table_column_value'] = '値';
$string['reportrank_table_column_yourstatus'] = 'あなたの統計';
$string['reportrank_table_quantifier_caption'] = 'ポイントの計算基準';
$string['reportrank_table_title'] = '学生ランキング - トップ10';
$string['reportrank_table_title_for_manager'] = '学生ランキング';
$string['reportrank_title'] = 'ランキング';
$string['settings_allowallqtypes'] = '全ての問題タイプ';
$string['settings_allowedqtypes'] = '問題タイプ';
$string['settings_anonymous_label'] = '学生を匿名にする';
$string['settings_approvedquantifier'] = '問題が承認される';
$string['settings_approvedquantifier_help'] = 'ポイント加算/問題の承認を受ける';
$string['settings_lastcorrectanswerquantifier'] = '正解';
$string['settings_lastcorrectanswerquantifier_help'] = 'ポイント加算/最新の受験における正解';
$string['settings_lastcorrectanswerquantifier_label'] = '正解';
$string['settings_lastincorrectanswerquantifier'] = '誤答';
$string['settings_lastincorrectanswerquantifier_help'] = 'ポイント加算/最新の受験における誤答';
$string['settings_lastincorrectanswerquantifier_label'] = '誤答';
$string['settings_questionquantifier'] = '問題の作成';
$string['settings_questionquantifier_help'] = 'ポイント加算/問題作成';
$string['settings_questionquantifier_label'] = '';
$string['settings_ratequantifier'] = '評価';
$string['settings_ratequantifier_help'] = 'ポイント加算/スターを獲得';
$string['show_less'] = '表示を減らす';
$string['show_more'] = 'さらに表示';
$string['statistic_block_approvals'] = '承認された問題数';
$string['statistic_block_progress_last_attempt_correct'] = '最新の受験における正解';
$string['statistic_block_progress_last_attempt_incorrect'] = '最新の受験における誤答';
$string['statistic_block_progress_never'] = '未回答の問題数';
$string['statistic_block_title'] = '進捗';
$string['tags'] = 'タグ';
$string['unapprove'] = '非承認にする';
